@charset "utf-8";
@font-face {
    font-family: 'HSSR';
    src: url("../font/HarmonyOS_Sans_SC_Regular.ttf");
}

@font-face {
    font-family: 'HSSM';
    src: url("../font/HarmonyOS_Sans_SC_Medium.ttf");
}

@font-face {
    font-family: 'HSSB';
    src: url("../font/HarmonyOS_Sans_SC_Bold.ttf");
}

.over {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.scale {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -moz-transform: scale(1.1);
}

.jce {
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    -webkit-justify-content: center;
    flex-wrap: wrap;
}

.jsb {
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    flex-wrap: wrap;
}

.jst {
    display: flex;
    display: -webkit-flex;
    justify-content: flex-start;
    -webkit-justify-content: flex-start;
    flex-wrap: wrap;
}

.jed {
    display: flex;
    display: -webkit-flex;
    justify-content: flex-end;
    -webkit-justify-content: flex-end;
    flex-wrap: wrap;
}


/*广告*/

.banner {
    max-width: 1920px;
    margin: 0 auto;
}

.banner li img {
    width: 100%;
    display: block;
}

.banner .banner-pa {
    position: relative;
}

.banner .banner-pa i {
    display: block;
    position: relative;
    z-index: 5;
}

.banner .banner-pa i img {
    width: 100%;
    display: block;
}

.banner .banner-pa em {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 2;
}

.banner .banner-pa i em {
    width: 100%;
    display: block;
}

.banner .banner-pa video {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 1;
}

.banner .banner-btn-prev,
.banner .banner-btn-next {
    position: absolute;
    width: 56px;
    height: 56px;
    border: 2px solid #fff;
    border-radius: 50%;
    top: 50%;
    margin-top: -30px;
    z-index: 5;
    cursor: pointer;
    opacity: 0;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -moz-transition: all 0.5s;
}

.banner .banner-btn-prev:hover,
.banner .banner-btn-next:hover {
    background: #003087;
    border-color: #003087;
}

.banner .banner-btn-prev:after {
    content: "";
    width: 8px;
    height: 8px;
    border: 2px solid #fff;
    border-style: solid none none solid;
    position: absolute;
    right: 50%;
    margin-right: -7px;
    top: 50%;
    margin-top: -4px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.banner .banner-btn-next:after {
    content: "";
    width: 8px;
    height: 8px;
    border: 2px solid #fff;
    border-style: solid solid none none;
    position: absolute;
    left: 50%;
    margin-left: -7px;
    top: 50%;
    margin-top: -4px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.banner .banner-btn-prev {
    left: 3%;
}

.banner .banner-btn-next {
    right: 3%;
}

.banner:hover .banner-btn-prev,
.banner:hover .banner-btn-next {
    opacity: 1;
}

.banner .banner-paging {
    position: absolute;
    width: 100%;
    height: 1vw;
    line-height: 1vw;
    left: 0;
    bottom: 2.5vw;
    text-align: center;
    z-index: 1;
}

.banner .banner-paging .swiper-pagination-bullet {
    display: inline-block;
    width: 0.8vw;
    height: 0.8vw;
    border-radius: 100%;
    margin: 0 10px;
    border: 2px solid #ffffff;
    background-color: #fff;
    cursor: pointer;
    opacity: 1;
}

.banner .banner-paging .swiper-pagination-bullet-active {
    background-color: #003087;
}


/*标题*/

.title {
    text-align: center;
    font-weight: bold;
}

.title span {
    display: block;
    height: 3.5rem;
    line-height: 3.5rem;
    font-size: 2.4rem;
    color: #333333;
}

.title a {
    color: #333333;
}


/*引子*/

.guide {
    padding: 6.6rem 0 7rem;
    background: #fff;
    max-width: 1920px;
    margin: 0 auto;
}

.guide .guide-bg {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    z-index: 0;
    width: 41.5625%;
    background: #f2f3f5;
}

.guide .content {
    position: relative;
    z-index: 2;
}

.guide .guide-left {
    float: left;
    width: 37.5%;
}

.guide .guide-left .title {
    line-height: 3.1rem;
    font-size: 2.4rem;
    font-weight: bold;
    text-align: left;
    margin-bottom: 1.55rem;
}

.guide .guide-left .title span {
    display: block;
    height: 3.1rem;
    color: #003087;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.guide .guide-left .title em {
    display: block;
    height: 3.1rem;
    color: #333333;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.guide .guide-left .guide-desc {
    width: 87.3334%;
    line-height: 1.5rem;
    font-size: 0.8rem;
    color: #333333;
    text-align: justify;
    margin-bottom: 2.3rem;
}

.guide .guide-left .guide-pic {
    width: 87.3334%;
    position: relative;
}

.guide .guide-left .guide-pic:after {
    content: "";
    position: absolute;
    width: 19rem;
    height: 14.25rem;
    left: 0;
    bottom: 0;
    background: url(../images/guide-pic01-bg.png) no-repeat center;
    z-index: 1;
}

.guide .guide-left .guide-pic img {
    width: 100%;
    display: block;
}

.guide .guide-left .guide-pic .guide-pic-btn {
    position: absolute;
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    flex-wrap: wrap;
    left: 0.95rem;
    bottom: 1rem;
    z-index: 5;
    cursor: pointer;
}

.guide .guide-left .guide-pic .guide-pic-btn img {
    display: block;
    width: 2.25rem;
    height: 2.25rem;
    margin-right: 0.75rem;
}

.guide .guide-left .guide-pic .guide-pic-btn span {
    display: block;
    height: 2.25rem;
    line-height: 2.25rem;
    font-size: 0.9rem;
    color: #fbf9fa;
}

.guide .guide-left .guide-pic .video-wrap {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 999;
    background: #000;
    overflow: hidden;
}

.guide .guide-right {
    float: right;
    width: 53.75%;
}

.guide .guide-right li {
    float: left;
    width: 45.5814%;
}

.guide .guide-right li:nth-of-type(2n) {
    margin-left: 8.8372%;
}

.guide .guide-right li:nth-of-type(1),
.guide .guide-right li:nth-of-type(2) {
    border-bottom: 1px solid #dcdcdc;
    margin-bottom: 3rem;
    padding-bottom: 2.45rem;
}

.guide .guide-right li h3 {
    height: 3.1rem;
    line-height: 3.1rem;
    display: flex;
    display: -webkit-flex;
    justify-content: flex-start;
    -webkit-justify-content: flex-start;
    flex-wrap: wrap;
    align-items: baseline;
    margin-bottom: 0.6rem;
}

.guide .guide-right li h3 em {
    display: block;
    margin-right: 0.2rem;
}

.guide .guide-right li h3 b {
    display: block;
    height: 3.1rem;
    font-size: 2rem;
    font-family: "HSSB";
    color: #003087;
}

.guide .guide-right li h3 sup,
.guide .guide-right li h3 span {
    height: 2.1rem;
    line-height: 2.1rem;
    font-size: 1.2rem;
    color: #003087;
    font-weight: bold;
}

.guide .guide-right li h3 span {
    margin-left: 0.75rem;
}

.guide .guide-right li p {
    line-height: 1.5rem;
    font-size: 0.8rem;
    color: #666666;
    text-align: justify;
    margin-bottom: 1.65rem;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.guide .guide-right li i {
    display: block;
    width: 4.15rem;
    height: 4.15rem;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -moz-transition: all 0.3s;
    border-radius: 50%;
    background: #003087;
}

.guide .guide-right li i img {
    display: block;
    width: 4.15rem;
    height: 4.15rem;
}

.guide .guide-right li i:hover {
    background: #ff9a00;
}


/*产品*/

.product {
    padding: 7.2rem 0 6rem;
    background: url(../images/pro-bg.jpg) no-repeat center top #f2f3f5;
    background-size: 1920px 755px;
    max-width: 1920px;
    margin: 0 auto;
}

.product .title span,
.product .title a {
    color: #fff;
}

.product .pro-desc {
    padding: 0.55rem 0 1.15rem;
    line-height: 1.8rem;
    font-size: 1rem;
    color: #ffffff;
    text-align: center;
    margin-bottom: 4rem;
    position: relative;
}

.product .pro-desc:after {
    content: "";
    position: absolute;
    width: 1.85rem;
    height: 1px;
    background: #fff;
    left: 50%;
    transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    bottom: 0;
    z-index: 1;
}

.product .pro-rec {
    position: relative;
}

.product .pro-rec .rec-img {
    position: relative;
}

.product .pro-rec .rec-img a img {
    width: 100%;
    display: block;
}

.product .pro-rec .rec-img .pro-rec-btn {
    position: absolute;
    width: 1.75rem;
    height: 1.75rem;
    background: #7f97c0;
    border: 0.55rem solid #7f97c0;
    border-radius: 50%;
    overflow: hidden;
    right: 0.95rem;
    top: 1.05rem;
    z-index: 1;
    cursor: pointer;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -moz-transition: all 0.3s;
}

.product .pro-rec .rec-img .pro-rec-btn img {
    display: block;
    width: 1.75rem;
    height: 1.75rem;
}

.product .pro-rec .rec-img .pro-rec-btn:hover {
    border-color: #003087;
    background: #003087;
}

.product .pro-rec .rec-img .video-wrap {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 10rem;
    background: #000;
    z-index: 11;
}

.product .pro-rec .rec-txt {
    position: absolute;
    display: flex;
    display: -webkit-flex;
    justify-content: flex-start;
    -webkit-justify-content: flex-start;
    flex-wrap: wrap;
    left: 0;
    right: 0;
    bottom: 1.9rem;
    z-index: 1;
}

.product .pro-rec .rec-txt .left {
    width: 28.125%;
    padding-left: 2.5rem;
}

.product .pro-rec .rec-txt span {
    display: block;
    width: 1.9rem;
    padding-left: 0.2rem;
    height: 1.8rem;
    line-height: 1.8rem;
    font-size: 1.5rem;
    font-family: "HSSB";
    color: #fff;
    background: #003087;
    text-align: center;
    position: relative;
}

.product .pro-rec .rec-txt span:before {
    content: "";
    position: absolute;
    width: 2.6rem;
    height: 2px;
    background: #003087;
    top: 50%;
    margin-top: -1px;
    right: -2.6rem;
    z-index: 1;
}

.product .pro-rec .rec-txt span:after {
    content: "";
    position: absolute;
    border-top: 1.8rem solid transparent;
    border-left: 0.85rem solid #003087;
    right: -0.75rem;
    top: 0;
    bottom: 0;
    z-index: 2;
}

.product .pro-rec .rec-txt h3 {
    height: 2.6rem;
    line-height: 2.6rem;
    font-weight: bold;
    margin-bottom: 0.9rem;
}

.product .pro-rec .rec-txt h3 a {
    display: inline-block;
    max-width: 100%;
    height: 2.6rem;
    font-size: 1.8rem;
    color: #333333;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -moz-transition: all 0.3s;
}

.product .pro-rec .rec-txt h3 a:hover {
    color: #ff9a00;
}

.product .pro-rec .rec-txt .line {
    display: flex;
    display: -webkit-flex;
    justify-content: flex-start;
    -webkit-justify-content: flex-start;
    flex-wrap: wrap;
}

.product .pro-rec .rec-txt .line p {
    height: 1.5rem;
    line-height: 1.5rem;
    font-size: 0.8rem;
    color: #333333;
    padding-left: 1.35rem;
    background: url(../images/pro-pic01-icon01.png) no-repeat left center;
    background-size: 0.6rem 0.6rem;
}

.product .pro-rec .rec-txt .line p:first-of-type {
    margin-right: 1.95rem;
}

.product .pro-rec .rec-txt .desc {
    width: 41.25%;
    padding: 1.85rem 0 0 1.4rem;
    line-height: 1.5rem;
    font-size: 0.8rem;
    color: #666666;
    text-align: justify;
}

.product .pro-rec .rec-txt .more {
    padding: 2.5rem 0 0 6.75rem;
    display: flex;
    display: -webkit-flex;
    justify-content: flex-start;
    -webkit-justify-content: flex-start;
    flex-wrap: wrap;
}

.product .pro-rec .rec-txt .more a {
    display: block;
    height: 2.7rem;
    line-height: 2.7rem;
    font-size: 0.8rem;
    color: #ffffff;
    background: #ff9a00;
    border-radius: 1.3rem;
    padding: 0 3.1rem 0 1.5rem;
    position: relative;
    transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -moz-transition: all 0.3s;
}

.product .pro-rec .rec-txt .more a:after {
    content: "";
    position: absolute;
    width: 0.8rem;
    height: 0.65rem;
    background: url(../images/pro-more-icon01.png) no-repeat center;
    background-size: 0.8rem 0.65rem;
    right: 1.7rem;
    top: 50%;
    transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -moz-transition: all 0.3s;
}
.product .pro-rec .rec-txt .more a:hover {
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.4);
}
.product .pro-rec .rec-txt .more a:hover:after {
    right: 1.4rem;
}

.product .pro-list {
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    flex-wrap: wrap;
    padding-top: 1.85rem;
}

.product .pro-list dl {
    width: 31.8125%;
    background: #fff;
    position: relative;
    overflow: hidden;
}

.product .pro-list dl:after {
    content: "";
    position: absolute;
    width: 0;
    height: 0.15rem;
    background: #ff9a00;
    left: 0;
    bottom: 0;
    z-index: 1;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -moz-transition: all 0.3s;
}

.product .pro-list dl dt {
    position: relative;
}

.product .pro-list dl dt a img {
    width: 100%;
    display: block;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -moz-transition: all 0.3s;
}

.product .pro-list dl dt .pro-list-btn {
    position: absolute;
    width: 1.5rem;
    height: 1.5rem;
    background: #b2c0db;
    border: 0.45rem solid #b2c0db;
    border-radius: 50%;
    overflow: hidden;
    right: 1rem;
    top: 1rem;
    z-index: 1;
    cursor: pointer;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -moz-transition: all 0.3s;
}

.product .pro-list dl dt .pro-list-btn img {
    display: block;
    width: 1.5rem;
    height: 1.5rem;
}

.product .pro-list dl dt .pro-list-btn:hover {
    border-color: #003087;
    background: #003087;
}

.product .pro-list dl dt:hover a img {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -moz-transform: scale(1.1);
}

.product .pro-list dl dt .video-wrap {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: #000;
    z-index: 11;
}

.product .pro-list dl dd {
    padding: 1.35rem 2.25rem 1.5rem 2.6rem;
    border-bottom: 0.15rem solid #003087;
}

.product .pro-list dl dd span {
    display: block;
    width: 1.6rem;
    padding-left: 0.2rem;
    height: 1.5rem;
    line-height: 1.5rem;
    font-size: 1.2rem;
    font-family: "HSSB";
    color: #fff;
    background: #003087;
    text-align: center;
    position: relative;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -moz-transition: all 0.3s;
}

.product .pro-list dl dd span:before {
    content: "";
    position: absolute;
    width: 1.8rem;
    height: 2px;
    background: #003087;
    top: 50%;
    margin-top: -1px;
    right: -1.8rem;
    z-index: 1;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -moz-transition: all 0.3s;
}

.product .pro-list dl dd span:after {
    content: "";
    position: absolute;
    border-top: 1.5rem solid transparent;
    border-left: 0.7rem solid #003087;
    right: -0.6rem;
    top: 0;
    bottom: 0;
    z-index: 2;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -moz-transition: all 0.3s;
}

.product .pro-list dl dd h3 {
    height: 2.2rem;
    line-height: 2.2rem;
    font-weight: bold;
    margin-bottom: 1rem;
}

.product .pro-list dl dd h3 a {
    display: inline-block;
    max-width: 100%;
    height: 2.2rem;
    font-size: 1.3rem;
    color: #333333;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -moz-transition: all 0.3s;
}

.product .pro-list dl dd h3 a:hover {
    color: #ff9a00;
}

.product .pro-list dl dd .desc {
    line-height: 1.5rem;
    font-size: 0.8rem;
    color: #666666;
    text-align: justify;
    margin-bottom: 1.85rem;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}

.product .pro-list dl dd .more {
    height: 2.7rem;
    display: flex;
    display: -webkit-flex;
    justify-content: flex-start;
    -webkit-justify-content: flex-start;
    flex-wrap: wrap;
    align-items: center;
}

.product .pro-list dl dd .more i {
  display: block;
  width: 2.4rem;
  height: 2.4rem;
  background: url(../images/pro-more-icon01.png) no-repeat center #003087;
  background-size: 0.8rem 0.65rem;
  border-radius: 50%;
  opacity: 1;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -moz-transition: all 0.5s;
}
.product .pro-list dl dd .more a {
  display: block;
  width: 0;
  background: #ff9a00;
  border-radius: 1.3rem;
  overflow: hidden;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -moz-transition: all 0.3s;
}
.product .pro-list dl dd .more em {
  display: block;
  padding: 0 3.1rem 0 1.5rem;
  height: 2.7rem;
  line-height: 2.7rem;
  font-size: 0.8rem;
  color: #ffffff;
  position: relative;
}
.product .pro-list dl dd .more em:after {
  content: "";
  position: absolute;
  width: 0.8rem;
  height: 0.65rem;
  background: url(../images/pro-more-icon01.png) no-repeat center;
  background-size: 0.8rem 0.65rem;
  right: 1.7rem;
  top: 50%;
  transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -moz-transition: all 0.3s;
}

.product .pro-list dl:hover:after {
    width: 100%;
}

.product .pro-list dl:hover dd span {
    background: #ff9a00;
}

.product .pro-list dl:hover dd span:before {
    background: #ff9a00;
}

.product .pro-list dl:hover dd span:after {
    border-left-color: #ff9a00;
}

.product .pro-list dl:hover dd .more i {
  opacity: 0;
}
.product .pro-list dl:hover dd .more a {
  width: 8rem;
}
.product .pro-list dl:hover dd .more a:hover {
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.4);
}
.product .pro-list dl:hover dd .more em:hover:after {
  right: 1.4rem;
}


/*优势*/

.yos {
    padding: 5.5rem 0 0;
    max-width: 1920px;
    margin: 0 auto;
}

.yos .yos-desc {
    height: 1.7rem;
    line-height: 1.7rem;
    font-size: 1rem;
    color: #333333;
    text-align: center;
    padding-bottom: 0.65rem;
    position: relative;
}

.yos .yos-desc:after {
    content: "";
    position: absolute;
    width: 1.85rem;
    height: 1px;
    background: #003087;
    left: 50%;
    bottom: 0;
    transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
}

.yos .yos-tab {
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    flex-wrap: wrap;
    padding-top: 1.95rem;
}

.yos .yos-tab li {
    width: 25%;
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    -webkit-justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    position: relative;
    cursor: pointer;
}

.yos .yos-tab li:before {
    content: "";
    position: absolute;
    width: 0;
    height: 2px;
    background: #ff9a00;
    left: 0;
    top: 0;
    z-index: 1;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -moz-transition: all 0.3s;
}

.yos .yos-tab li i {
    display: block;
    width: 2.1rem;
    height: 2.1rem;
    overflow: hidden;
    margin-right: 0.9rem;
}

.yos .yos-tab li i img {
    display: block;
    width: 2.1rem;
    height: 4.2rem;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -moz-transition: all 0.3s;
}

.yos .yos-tab li h3 {
    height: 5.1rem;
    line-height: 5.1rem;
    font-size: 1.1rem;
    color: #003087;
    font-weight: bold;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -moz-transition: all 0.3s;
}

.yos .yos-tab li.cur:before,
.yos .yos-tab li:hover:before {
    width: 100%;
}

.yos .yos-tab li.cur i img,
.yos .yos-tab li:hover i img {
    transform: translateY(-2.1rem);
    -webkit-transform: translateY(-2.1rem);
    -ms-transform: translateY(-2.1rem);
    -moz-transform: translateY(-2.1rem);
}

.yos .yos-tab li.cur h3,
.yos .yos-tab li:hover h3 {
    color: #ff9a00;
}

.yos .yos-list {
    position: relative;
}

.yos .yos-list .list-pic img {
    display: block;
    width: 100%;
}

.yos .yos-list .yos-content {
    height: 0;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
}

.yos .yos-list .list-txt {
    padding: 2.1rem 0 2.2rem;
    position: absolute;
    width: 40.125%;
    top: 50%;
    transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    background: url(../images/yos-bg-icon.jpg) no-repeat center bottom #003087;
    background-size: 100% auto;
}

.yos .yos-list .list-txt:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: -0.1rem;
    height: 0.3rem;
    background: #ff9a00;
    z-index: 1;
}

.yos .yos-list .list-txt em {
    position: absolute;
    display: block;
    height: 2.5rem;
    line-height: 2.5rem;
    font-size: 2.4rem;
    color: #ff9a00;
    font-family: "HSSB";
    top: 0.7rem;
    right: 1.1rem;
    z-index: 1;
}

.yos .yos-list .list-txt em:before {
    content: "";
    position: absolute;
    width: 1.6rem;
    height: 0.15rem;
    background: #ff9a00;
    left: -2.4rem;
    top: 50%;
    transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    z-index: 1;
}

.yos .yos-list .list-txt h4 {
    padding: 0 3.25rem 0 3rem;
    font-weight: bold;
    margin-bottom: 1.8rem;
}

.yos .yos-list .list-txt h4 span {
    display: block;
    height: 2.4rem;
    line-height: 2.4rem;
    font-size: 1.5rem;
    color: #ffffff;
}

.yos .yos-list .list-txt .desc {
    padding: 0 3.25rem 0 3rem;
}

.yos .yos-list .list-txt .desc p {
    line-height: 1.5rem;
    font-size: 0.8rem;
    color: rgba(255, 255, 255, 0.8);
    text-align: justify;
}

.yos .yos-list .list-txt .desc p:first-of-type {
    margin-bottom: 0.75rem;
}


/*客户*/

.client {
    padding: 6.5rem 0 5.35rem;
    background: url(../images/client-bg.jpg) no-repeat center bottom;
    background-size: 1920px 100%;
    max-width: 1920px;
    margin: 0 auto;
}

.client .title span,
.client .title a {
    color: #fff;
}

.client .client-desc {
    padding: 0.65rem 0 1.1rem;
    margin-bottom: 2.6rem;
    line-height: 1.8rem;
    font-size: 1rem;
    color: #ffffff;
    text-align: center;
    position: relative;
}

.client .client-desc:after {
    content: "";
    position: absolute;
    width: 1.85rem;
    height: 1px;
    background: #fff;
    left: 50%;
    transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    bottom: 0;
    z-index: 1;
}

.client .client-list {
    position: relative;
}

.client .client-list .client-btn-prev,
.client .client-list .client-btn-next {
    position: absolute;
    width: 1.6rem;
    height: 2.7rem;
    top: 50%;
    transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    overflow: hidden;
    cursor: pointer;
    z-index: 10;
}

.client .client-list .client-btn-prev.client-btn-prev,
.client .client-list .client-btn-next.client-btn-prev {
    left: -4.2rem;
}

.client .client-list .client-btn-prev.client-btn-next,
.client .client-list .client-btn-next.client-btn-next {
    right: -4.2rem;
}

.client .client-list .client-btn-prev img,
.client .client-list .client-btn-next img {
    display: block;
    width: 1.6rem;
    height: 5.4rem;
}

.client .client-list .client-btn-prev:hover img,
.client .client-list .client-btn-next:hover img {
    transform: translateY(-2.7rem);
    -webkit-transform: translateY(-2.7rem);
    -ms-transform: translateY(-2.7rem);
    -moz-transform: translateY(-2.7rem);
}

.client .client-list li {
    width: 15.8125%;
}

.client .client-list li a,
.client .client-list li img {
    display: block;
    width: 100%;
}

.client .client-list li a:first-of-type {
    margin-bottom: 0.75rem;
}

.client .more {
    padding-top: 4.45rem;
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    -webkit-justify-content: center;
    flex-wrap: wrap;
}

.client .more a {
  display: block;
  height: 2.7rem;
  line-height: 2.7rem;
  font-size: 0.8rem;
  color: #ffffff;
  background: #ff9a00;
  border-radius: 1.3rem;
  padding: 0 3.1rem 0 1.5rem;
  position: relative;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -moz-transition: all 0.3s;
}
.client .more a:after {
  content: "";
  position: absolute;
  width: 0.8rem;
  height: 0.65rem;
  background: url(../images/client-more-icon01.png) no-repeat center;
  background-size: 0.8rem 0.65rem;
  right: 1.7rem;
  top: 50%;
  transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -moz-transition: all 0.3s;
}
.client .more a:hover {
  box-shadow: 0 5px 10px 0 rgba(255, 255, 255, 0.5);
}

.client .more a:hover:after {
    right: 1.4rem;
}


/*案例*/

.case {
    padding: 6.5rem 0 3.9rem;
    max-width: 1920px;
    margin: 0 auto;
}

.case .case-desc {
    height: 1.7rem;
    line-height: 1.7rem;
    font-size: 1rem;
    color: #333333;
    text-align: center;
    padding-bottom: 0.65rem;
    position: relative;
}

.case .case-desc:after {
    content: "";
    position: absolute;
    width: 1.85rem;
    height: 1px;
    background: #003087;
    left: 50%;
    bottom: 0;
    transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
}

.case .case-tab {
    padding-top: 2rem;
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    -webkit-justify-content: center;
    flex-wrap: wrap;
}

.case .case-tab li {
    width: 10.6875%;
    margin: 0 0.45rem;
    border: 1px solid #dcdcdc;
    border-radius: 1.35rem;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -moz-transition: all 0.3s;
}

.case .case-tab li a {
    display: block;
    height: 2.8rem;
    line-height: 2.8rem;
    font-size: 1rem;
    color: #333333;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -moz-transition: all 0.3s;
}

.case .case-tab li.cur,
.case .case-tab li:hover {
    background: #ff9a00;
    border-color: #ff9a00;
}

.case .case-tab li.cur a,
.case .case-tab li:hover a {
    color: #ffffff;
}

.case .case-list {
    padding-top: 2.75rem;
    display: flex;
    display: -webkit-flex;
    justify-content: flex-start;
    -webkit-justify-content: flex-start;
    flex-wrap: wrap;
}

.case .case-list dl {
    width: 31.625%;
    margin-right: 2.5625%;
    margin-bottom: 2.1rem;
}

.case .case-list dl:nth-of-type(3n) {
    margin-right: 0;
}

.case .case-list dl dt {
    overflow: hidden;
}

.case .case-list dl dt img {
    display: block;
    width: 100%;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
}

.case .case-list dl dt:hover img {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -moz-transform: scale(1.1);
}

.case .case-list dl dd {
    padding: 1.45rem 1.8rem 1.7rem 1.9rem;
    border: 1px solid #e5e5e5;
    border-top: 0;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -moz-transition: all 0.3s;
}

.case .case-list dl dd h3 {
    line-height: 1.5rem;
    text-align: justify;
    margin-bottom: 0.8rem;
}

.case .case-list dl dd h3 a {
    display: block;
    height: 3rem;
    font-size: 1.1rem;
    color: #333333;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.case .case-list dl dd .desc {
    line-height: 1.5rem;
    font-size: 0.8rem;
    color: #999999;
    text-align: justify;
}

.case .case-list dl:hover dd {
    border-color: #003087;
    background: #003087;
}

.case .case-list dl:hover dd h3 a,
.case .case-list dl:hover dd .desc {
    color: #fff;
}


/*新闻*/

.news {
    padding: 5.5rem 0 7rem;
    background: #f2f3f5;
    max-width: 1920px;
    margin: 0 auto;
}

.news .news-desc {
    height: 1.7rem;
    line-height: 1.7rem;
    font-size: 1rem;
    color: #333333;
    text-align: center;
    padding-bottom: 0.65rem;
    position: relative;
}

.news .news-desc:after {
    content: "";
    position: absolute;
    width: 1.85rem;
    height: 1px;
    background: #003087;
    left: 50%;
    bottom: 0;
    transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
}

.news .news-con {
    padding: 1.55rem 0 0;
}

.news .news-con .con-title {
    height: 2rem;
    line-height: 2rem;
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 1.1rem;
}

.news .news-con .con-title a {
    display: block;
}

.news .news-con .con-title a.name {
    height: 2rem;
    font-size: 1.1rem;
    font-weight: bold;
    color: #333333;
}

.news .news-con .con-title a.more {
    height: 0.8rem;
    line-height: 0.8rem;
    font-size: 0.7rem;
    color: #003087;
    border: 1px solid #003087;
    border-radius: 0.45rem;
    padding: 0 0.2rem 0 0.4rem;
    transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -moz-transition: all 0.3s;
}
.news .news-con .con-title a.more:hover {
  background: #003087;
  color: #fff;
}
.news .news-left {
    float: left;
    width: 43.0625%;
}

.news .news-left dl dt {
    overflow: hidden;
}

.news .news-left dl dt a img {
    display: block;
    width: 100%;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
}

.news .news-left dl dt:hover a img {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -moz-transform: scale(1.1);
}

.news .news-left dl dd {
    padding: 1.5rem 2.5rem 1.7rem 9.25rem;
    background: #fff;
    position: relative;
}

.news .news-left dl dd:before {
    content: "";
    position: absolute;
    width: 1px;
    background: #e6e8ea;
    top: 1.9rem;
    bottom: 1.7rem;
    left: 7.25rem;
    z-index: 1;
}

.news .news-left dl dd .date {
    position: absolute;
    top: 1.5rem;
    left: 2.15rem;
    z-index: 1;
    text-align: center;
}

.news .news-left dl dd .date em {
    display: block;
    height: 2.9rem;
    line-height: 2.9rem;
    font-size: 2.8rem;
    color: #003087;
    font-family: "HSSM";
}

.news .news-left dl dd .date span {
    display: block;
    height: 1.3rem;
    line-height: 1.3rem;
    font-size: 0.8rem;
    color: #003087;
    font-family: "HSSR";
}

.news .news-left dl dd h4 {
    margin-bottom: 0.65rem;
}

.news .news-left dl dd h4 a {
    display: block;
    height: 1.5rem;
    line-height: 1.5rem;
    font-size: 1rem;
    color: #333333;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -moz-transition: all 0.3s;
}

.news .news-left dl dd .desc {
    line-height: 1.5rem;
    font-size: 0.8rem;
    color: #333333;
    opacity: 0.7;
    text-align: justify;
}

.news .news-left dl dd .news-more {
    padding-top: 0.8rem;
}

.news .news-left dl dd .news-more a {
    display: block;
    width: 2.3rem;
    height: 2.3rem;
    background: url(../images/client-more-icon01.png) no-repeat center #ff9a00;
    background-size: 0.8rem 0.65rem;
    border-radius: 50%;
    overflow: hidden;
    transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -moz-transition: all 0.3s;
}
.news .news-left dl dd .news-more a:hover {
  box-shadow: 0 0 0.5rem rgba(0, 0, 0, 0.4);
}
.news .news-left dl:hover dd h4 a {
    color: #ff9a00;
}

.news .news-right {
    float: right;
    width: 52.5%;
}

.news .news-right .right-list {
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    flex-wrap: wrap;
}

.news .news-right .list-item {
    width: 45.7143%;
}

.news .news-right .list-item dl {
    border-bottom: 1px solid #dadde1;
}

.news .news-right .list-item dl dt {
    overflow: hidden;
}

.news .news-right .list-item dl dt a img {
    display: block;
    width: 100%;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
}

.news .news-right .list-item dl dt:hover a img {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -moz-transform: scale(1.1);
}

.news .news-right .list-item dl dd {
    padding: 1.45rem 0 1.65rem;
}

.news .news-right .list-item dl dd h4 {
    line-height: 1.5rem;
    margin-bottom: 0.65rem;
}

.news .news-right .list-item dl dd h4 a {
    display: block;
    height: 3rem;
    font-size: 1rem;
    color: #333333;
    text-align: justify;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -moz-transition: all 0.3s;
}

.news .news-right .list-item dl dd .desc {
    line-height: 1.5rem;
    font-size: 0.8rem;
    color: #333333;
    opacity: 0.7;
    text-align: justify;
}

.news .news-right .list-item dl:hover dd h4 a {
    color: #ff9a00;
}

.news .news-right .list-item .items {
    padding: 1.2rem 0 1.7rem;
    border-bottom: 1px solid #dadde1;
}

.news .news-right .list-item .items h4 {
    line-height: 1.5rem;
}

.news .news-right .list-item .items h4:first-of-type {
    margin-bottom: 1.4rem;
}

.news .news-right .list-item .items h4 a {
    display: block;
    height: 3rem;
    font-size: 1rem;
    color: #333333;
    text-align: justify;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -moz-transition: all 0.3s;
}

.news .news-right .list-item .items h4:hover a {
    color: #ff9a00;
}


/*关于*/

.about {
    max-width: 1920px;
    margin: 0 auto;
    position: relative;
    z-index: 1;
}

.about .about-pic img {
    display: block;
    width: 100%;
}

.about .about-con {
    position: absolute;
    top: 4.5rem;
    left: 50%;
    transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    z-index: 1;
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    flex-wrap: wrap;
}

.about .about-con h2 {
    width: 25%;
}

.about .about-con h2 span {
    display: block;
    height: 3.2rem;
    line-height: 3.2rem;
    font-weight: bold;
    margin-bottom: 0.25rem;
}

.about .about-con h2 span a {
    display: inline-block;
    max-width: 100%;
    height: 3.2rem;
    font-size: 2.4rem;
    color: #ffffff;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.about .about-con h2 em {
    display: block;
    height: 1.7rem;
    line-height: 1.7rem;
    font-size: 1.2rem;
    color: #ffffff;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.about .about-con .about-txt {
    width: 65%;
}

.about .about-con .about-txt .desc {
    line-height: 1.75rem;
    font-size: 0.8rem;
    color: #ffffff;
    text-align: justify;
}

.about .about-con .about-txt .more {
    padding-top: 1.75rem;
    display: flex;
    display: -webkit-flex;
    justify-content: flex-start;
    -webkit-justify-content: flex-start;
    flex-wrap: wrap;
}

.about .about-con .about-txt .more a {
  display: block;
  height: 2.5rem;
  line-height: 2.5rem;
  font-size: 0.8rem;
  color: #ffffff;
  background: #ff9a00;
  border-radius: 1.25rem;
  padding: 0 3.1rem 0 1.5rem;
  position: relative;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -moz-transition: all 0.3s;
}
.about .about-con .about-txt .more a:after {
  content: "";
  position: absolute;
  width: 0.8rem;
  height: 0.65rem;
  background: url(../images/client-more-icon01.png) no-repeat center;
  background-size: 0.8rem 0.65rem;
  right: 1.7rem;
  top: 50%;
  transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -moz-transition: all 0.3s;
}
.about .about-con .about-txt .more a:hover {
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.5);
}

.about .about-con .about-txt .more a:hover:after {
    right: 1.4rem;
}


/*证书*/

.honor {
    padding: 0 0 4rem;
    max-width: 1920px;
    margin: 0 auto;
    position: relative;
    z-index: 2;
}

.honor .honor-con {
    margin: -4.4rem auto 0;
    background: #fff;
    padding: 0 2.2rem;
    position: relative;
}

.honor .honor-con .honor-box {
    padding-top: 1.15rem;
    position: relative;
}

.honor .honor-con .honor-tab {
    position: absolute;
    display: flex;
    display: -webkit-flex;
    justify-content: flex-start;
    -webkit-justify-content: flex-start;
    flex-wrap: wrap;
    left: 0;
    top: 1.15rem;
    right: 12.5%;
    z-index: 2;
}

.honor .honor-con .honor-tab li {
    height: 2rem;
    line-height: 2rem;
    position: relative;
    margin-right: 1.75rem;
}

.honor .honor-con .honor-tab li:after {
    content: "";
    position: absolute;
    width: 2px;
    height: 1.1rem;
    background: #999999;
    right: -0.8rem;
    top: 50%;
    transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
}

.honor .honor-con .honor-tab li:last-of-type {
    margin-right: 0;
}

.honor .honor-con .honor-tab li:last-of-type:after {
    display: none;
}

.honor .honor-con .honor-tab li a {
    display: block;
    height: 2rem;
    font-size: 1.2rem;
    color: #999999;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -moz-transition: all 0.3s;
}

.honor .honor-con .honor-tab li.cur a {
    color: #003087;
    font-weight: bold;
}

.honor .honor-con .honor-list {
    padding: 3.25rem 0 0;
    position: relative;
}

.honor .honor-con .honor-list .swiper-slide-active .swiper-slide {
    pointer-events: auto;
}

.honor .honor-con .honor-list .list-item {
    min-height: 23.75rem;
}

.honor .honor-con .honor-list .honor-btn {
    position: absolute;
    display: flex;
    display: -webkit-flex;
    justify-content: flex-start;
    -webkit-justify-content: flex-start;
    flex-wrap: wrap;
    right: 0;
    top: -3.1rem;
    z-index: 2;
}

.honor .honor-con .honor-list .honor-btn .honor-btn-prev,
.honor .honor-con .honor-list .honor-btn .honor-btn-next {
    width: 1.7rem;
    height: 1.7rem;
    border-radius: 50%;
    overflow: hidden;
    cursor: pointer;
     transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -moz-transition: all 0.3s;
}

.honor .honor-con .honor-list .honor-btn .honor-btn-prev img,
.honor .honor-con .honor-list .honor-btn .honor-btn-next img {
    width: 1.7rem;
    height: 1.7rem;
    display: block;
}

.honor .honor-con .honor-list .honor-btn .honor-btn-prev.honor-btn-prev,
.honor .honor-con .honor-list .honor-btn .honor-btn-next.honor-btn-prev {
    background: #003087;
}

.honor .honor-con .honor-list .honor-btn .honor-btn-prev.honor-btn-next,
.honor .honor-con .honor-list .honor-btn .honor-btn-next.honor-btn-next {
    background: #ff9a00;
    margin-left: 0.55rem;
}
.honor .honor-con .honor-list .honor-btn .honor-btn-prev:hover,
.honor .honor-con .honor-list .honor-btn .honor-btn-next:hover {
  box-shadow: 0 0 0.5rem rgba(0, 0, 0, 0.4);
}
.honor .honor-con .honor-list dl {
    width: 24%;
}

.honor .honor-con .honor-list dl dt {
    position: relative;
    overflow: hidden;
}

.honor .honor-con .honor-list dl dt a img {
    width: 100%;
    display: block;
}

.honor .honor-con .honor-list dl dt .honor-video-btn {
    position: absolute;
    width: 1.9rem;
    height: 1.9rem;
    left: 0.85rem;
    bottom: 0.8rem;
    z-index: 1;
    cursor: pointer;
}

.honor .honor-con .honor-list dl dt .honor-video-btn img {
    width: 1.9rem;
    height: 1.9rem;
    display: block;
}

.honor .honor-con .honor-list dl dt .video-wrap {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: #000;
    z-index: 11;
}

.honor .honor-con .honor-list dl dd {
    padding: 1.25rem 1.6rem 1.4rem 1.75rem;
    background: #f2f3f5;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -moz-transition: all 0.3s;
}

.honor .honor-con .honor-list dl dd h4 {
    line-height: 2rem;
    margin-bottom: 0.75rem;
}

.honor .honor-con .honor-list dl dd h4 a {
    display: block;
    height: 2rem;
    font-size: 1.2rem;
    color: #333333;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.honor .honor-con .honor-list dl dd .desc {
    height: 4.5rem;
    line-height: 1.5rem;
    font-size: 0.8rem;
    color: #666666;
    text-align: justify;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}

.honor .honor-con .honor-list dl:hover dd {
    background: #003087;
}

.honor .honor-con .honor-list dl:hover dd h4 a,
.honor .honor-con .honor-list dl:hover dd .desc {
    color: #fff;
}

.honor .honor-con .honor-list ul li {
    width: 17.5%;
}

.honor .honor-con .honor-list ul li a {
    display: block;
}

.honor .honor-con .honor-list ul li span,
.honor .honor-con .honor-list ul li img {
    width: 100%;
    display: block;
}

.honor .honor-con .honor-list ul li h4 {
    height: 2rem;
    line-height: 2rem;
    font-size: 0.8rem;
    color: #333;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}


/*友情链接*/

.link {
    height: 0;
    max-width: 1920px;
    margin: 0 auto;
    position: relative;
    z-index: 5;
}

.link .content {
    position: relative;
}

.link p {
    width: 50%;
    display: flex;
    display: -webkit-flex;
    justify-content: flex-start;
    -webkit-justify-content: flex-start;
    flex-wrap: wrap;
    height: 1.6rem;
    font-size: 0.8rem;
    position: absolute;
    bottom: 1.4rem;
    left: 0;
}

.link p a {
    display: block;
    height: 1.6rem;
    line-height: 1.6rem;
    color: rgba(255, 255, 255, 0.6);
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -moz-transition: all 0.3s;
    margin-right: 2.8rem;
}

.link p a:last-of-type {
    margin-right: 0;
}

.link p a:hover {
    color: #fff;
}


/*媒体查询*/

html {
    font-size: 12px;
    -webkit-text-size-adjust: none;
}

@media screen and (min-width: 1200px) {
    html {
        font-size: 12.5px;
    }
}

@media screen and (min-width: 1280px) {
    html {
        font-size: 13.33333px;
    }
}

@media screen and (min-width: 1366px) {
    html {
        font-size: 14.22916px;
    }
}

@media screen and (min-width: 1440px) {
    html {
        font-size: 15px;
    }
}

@media screen and (min-width: 1600px) {
    html {
        font-size: 16.66666px;
    }
}

@media screen and (min-width: 1760px) {
    html {
        font-size: 18.33px;
    }
}

@media screen and (min-width: 1800px) {
    html {
        font-size: 18.75px;
    }
}

@media screen and (min-width: 1920px) {
    html {
        font-size: 20px;
    }
}